Budbux - iOS - Bug #1509

wallet balance
07/23/2019 09:17 AM - Sarina Byanjankar

Status: Verified Start date: 07/23/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.50 hour
Description

Please implement the amount format in wallet balance also.

History

#1 - 07/23/2019 10:06 AM - Anonymous

- Status changed from Open to In Progress

#2 - 07/24/2019 04:46 AM - Anonymous

- Status changed from In Progress to Resolved

#3 - 07/24/2019 04:46 AM - Anonymous

- Assignee changed from Anonymous to Sarina Byanjankar

#4 - 07/24/2019 11:00 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
